@font-face {
  font-family: 'cmu_serifroman';
  src: url('fonts/cmunrm-webfont.eot');
  src: url('fonts/cmunrm-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/cmunrm-webfont.woff2') format('woff2'),
       url('fonts/cmunrm-webfont.woff') format('woff'),
       url('fonts/cmunrm-webfont.ttf') format('truetype'),
       url('fonts/cmunrm-webfont.svg#cmu_serifroman') format('svg');
  font-weight: normal;
  font-style: normal;
}body{
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-size: 12px;
	margin: 0px;
	padding: 0px;
}a{
  color: #000;
  text-decoration: none;
}a:hover{
  color: #535454;
  text-decoration: none;
}div, ul, li{
	box-sizing: border-box;
}h1{
	font-weight: normal;
}

.lightlogo{
	position: fixed;
	top: 80px;
	left: 63px;
	z-index: 10;
	width: 364px;
}.lightlogo img{
	width: 100%;
}

.header{
	width: 100%;
	position: absolute;
	top: 42px;
	left: 25px;
	width: 348px;
	height: 42px;
}.header img{
	width: 100%;
}.menu{
	position: relative;
	margin: 0px auto;
	height: 40px;
	width: 100%;
	max-width: 714px;
	text-align: center;
	z-index: 10;
}ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}li{
	list-style: none;
	display: inline-block;
	margin: 0px 10px;
}p{
	font-family: verdana;
	margin-top: 0px;
	margin-bottom: 12px;
	padding: 0px;
	font-size: 10px;
	line-height: 13px;
}

.content{
	margin: 136px 0px 0px 0px;
}

.contentbox{
	margin: 0px auto;
	padding: 40px;
	background-color: #ccc;
	width: 100%;
	max-width: 714px;
	height: 458px;
	min-height: 458px;
	font-size: 11px;
}ul.lookbooks{
	padding-top: 0px;
}ul.lookbooks li{
	display: block;
	clear: both;
	float: left;
	margin-bottom: 10px;
	font-size: 11px;
	line-height: 13px;
	padding-left: 0px;
	margin-left: 0px;
}

.bgray{
	font-weight: bold;
	color: #535454;
}.bg{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	background-image: url("images/bgfall10.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	z-index: 0;
}

input{
	color: #989898;
	background: #ffffff;
	border: 1px solid #ffffff
}.go:hover{
	cursor: pointer;
}.viewer, .viewer a{
	text-decoration: none;
  color: #000000;
	font-family: Monaco, Courier, Helvetica;
  font-size: 10px;
}

.viewer{
	width: 100%;
	max-width: 700px;
	height: 458px;
	margin: 0px auto;
	position: relative;
}.lbpage{
	height: 440px;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}.controls{
	padding-top: 8px;
	width: 100%;
	position: absolute;
	bottom: 0px;
}.back{
	display: inline;
	float: left;
	padding-left: 20px;
}.forward{
	display: inline;
	float: right;
	padding-right: 20px;
}.back:hover, .forward:hover{
	cursor: pointer;
}

.off{
	display: none;
}

@media(max-width: 640px){
	.header{
		position: relative;
	}.header img{
		width: 243px;
	}.content{
		margin-top: 60px;
	}.lightlogo{
		position: fixed;
		top: 42px;
		left: 25px;
		z-index: 10;
	}.lightlogo img{
		width: 67%;
	}li{
		font-size: 10px;
		list-style: none;
		display: inline-block;
		margin: 0px 6px;
	}.contentbox{
		height: auto;
		padding: 20px;
	}
}
